.about-section{
    min-height: 48rem;
    margin-bottom: calc(25%);
    padding-bottom: 0;
    padding-top: 0;
    padding-right: 0;
  }

div.about topic {
    position: absolute;
    font-family: var(--tungsten);
    background: transparent;

    top: 3rem;
    left: 1rem;

    font-size: 10rem;
    z-index: 1;
}

div.about span{
    width: 24rem;
    font-family: var(--font-family-monospace);
    color: var(--font-color);

    font-size: 1.2rem;
    line-height: 2.9rem;
    z-index: 1;

    border-radius: 6px;
}

div.about sub {
    vertical-align: sub;
    font-size: small;
}

.about {
    height: 100%;
    width: 100%;

    position: relative;

    display: flex;
    flex-direction: row;

    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;    
}

.bodyshot{
    height: auto;
}

div.about img {
    height: 768px;

    transition: 0.25s;
}

.span-container {
    width: 32rem;
    margin-top: 12rem;
    margin-bottom: 3rem;
}

div.about .slash {
    height: 120%;
    min-height: 20rem;
    transform: skew(0deg);
    margin-left: -4rem;
}

.wallpaper {
    background: rgba(var(--primary-rgb), 0.25);
}

@media (max-width: 576px) {
    div.about img {
        width: 385px;
        height: auto;
        transition: 0.25s;
    }
  }